cifti::CiftiParcelsMap::Parcel Struct Reference
Collaboration diagram for cifti::CiftiParcelsMap::Parcel:
[legend]

## Public Member Functions

bool | operator== (const Parcel &rhs) const
bool | operator!= (const Parcel &rhs) const
bool | approximateMatch (const Parcel &rhs, AString *explanation=NULL) const

## Public Attributes

std::map< StructureEnum::Enum, std::set< int64_t > > | m_surfaceNodes
std::set< VoxelIJK > | m_voxelIndices
AString | m_name

The documentation for this struct was generated from the following files:

- CiftiParcelsMap.h
- CiftiParcelsMap.cxx